Bug 668859 - RFE
Summary: RFE
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tesseract
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Karol Trzcionka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-11 20:14 UTC by Chip
Modified: 2011-02-02 19:30 UTC (History)
1 user (show)

Fixed In Version: tesseract-langpack-3.00-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-02 19:30:17 UTC


Attachments (Terms of Use)

Description Chip 2011-01-11 20:14:51 UTC
Description of problem:
There are many bugs reported for tesseract 2.04 and some of them have been solved in the 3.00 version. Could you please update the package available form repos to the newest?

Actual results:
tesseract 2.04 in repos

Expected results:
tesseract 3.00 in repos

Additional info:
The upstream version is available since Sept 30, 2010, as stated in the project site and in bug "639567 - tesseract-3.00 is available"


Source code can be found here.
http://code.google.com/p/tesseract-ocr/downloads/detail?name=tesseract-3.00.tar.gz&can=2&q=

Comment 1 Fedora Update System 2011-01-15 21:42:49 UTC
tesseract-langpack-3.00-1,tesseract-3.00-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tesseract-langpack-3.00-1,tesseract-3.00-1.fc14

Comment 2 Fedora Update System 2011-01-17 20:56:16 UTC
tesseract-langpack-3.00-1, tesseract-3.00-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tesseract-langpack tesseract'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/tesseract-langpack-3.00-1,tesseract-3.00-1.fc14

Comment 3 Fedora Update System 2011-02-02 19:30:08 UTC
tesseract-langpack-3.00-1, tesseract-3.00-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.